.app-edit-user-component {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.app-edit-user-component__preview img {
  max-width: 250px;
  border: #ededee 2px solid;
  border-radius: 4px;
  box-shadow: 1px 1px 5px -3px;
}
.app-edit-user-component__update {
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
  margin: 20px 0;
}
.app-edit-user-component__update .mat-raised-button {
  margin: 5px;
}
.app-edit-user-component__update input {
  display: none;
}
.app-edit-user-component__update label {
  padding: 10px;
  box-shadow: 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
  cursor: pointer;
  color: #000;
  border-radius: 4px;
}
.app-edit-user-component__container {
  width: 40%;
  padding: 20px;
  border: 1px solid #ebebee;
  border-radius: 3px;
  box-shadow: 0px 0px 5px -3px;
  max-height: 70%;
  overflow: auto;
}
.app-edit-user-component__submit {
  display: flex;
  justify-content: center;
}
.app-edit-user-component__password {
  display: flex;
  flex-direction: column;
}
.app-edit-user-component .mat-form-field {
  width: 100%;
}
/*# sourceMappingURL=edit-user.component.css.map */